HINO Bugs - Bug #1777

[HR-TIME DATA]Report Leave tidak keluar data nya padahal data nya ada
10/31/2022 02:27 PM - Muhammad Bintar

Status: Closed Start date: 10/31/2022
Priority: High Due date: 11/03/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear tim developer
mohon supportnya untuk perbaikan report dimana pada report leave tidak keluar data nya. seharusnya kalau ada cuti apapun tetap
keluar datanya dan nama nya
History

#1 - 10/31/2022 02:40 PM - Kezia Pawitra Yulianti
- Due date changed from 11/07/2022 to 11/03/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 10/31/2022 04:38 PM - Kezia Pawitra Yulianti
- File clipboard-202210311636-mmejx.png added
- File clipboard-202210311637-nr1xa.png added

dear Aa,
kalau dr hasil pengecekan, kondisi data employee kosong ini terjadi hanya untuk bbrp employee yang tidak memiliki kuota cuti namun employee tsb
memiliki data cuti (ssi capture di bawah)
ABSENCE REFORT YEAR 2022

Employee ID
Employee Name
External 1D
Pasition
Start Leave End Leave Absence Type Duration Information
Q300172022 002022 Unpaid Leave 3
12/0172022 14/0172022 Sakit 3 Annuz! Leave
Quota Type Original Quota Quota Taken Remaining Quota
Note : —_——

kalau employee memiliki kuota cuti, maka data employee terisi (ssi capture di bawah)

Employee ID = 00000116
Employee Name - Rendra Tr Putra \/
External 1D » 01160416
Position : Sales Head
Start Leave End Leave Abszence Type Duration Information
10/0272022 11/022022 Unpaid Leave 2
301062022 040Ti2022 Cuti Tehunan 3 Family Matiers
Guota Type Original Quota Quota Taken Remaining Quota
Cuti Tahunan 12 3 g
MNote : -

Silahkan untuk dilakukan pengecekan kembali atas query tsb

Tks

#3 - 11/07/2022 11:13 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, utk Report sudah muncul identitas nama nya, silahkan di testing.

SP: PRPTTMCUTIREKAP

#4 - 11/07/2022 11:39 AM - Kezia Pawitra Yulianti

- Status changed from Assigned to QA Test

#5 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202210311423-wzfwf.png
clipboard-202210311636-mmejx.png
clipboard-202210311637-nrixa.png

07/03/2025

80.6 KB
14.8 KB
15.5 KB

10/31/2022
10/31/2022
10/31/2022

Muhammad Bintar
Kezia Pawitra Yulianti
Kezia Pawitra Yulianti

22


http://www.tcpdf.org

